{
  "id": 3095099,
  "name": "The City of Chicago, defendant in error, v. William Johnson, plaintiff in error",
  "name_abbreviation": "City of Chicago v. Johnson",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,770",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 631,
    "ocr_confidence": 0.486,
    "sha256": "b5da90091176c6372708a3e9cdaca0e86acbac70952dbf73900e4da6e96a75f1",
    "simhash": "1:5772483c983e9eac",
    "word_count": 100
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The City of Chicago, defendant in error, v. William Johnson, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "John H. Randle, for plaintiff in error. Francis X. Busch, Corporation Counsel, and Samuel E. Pincus, Prosecuting Attorney, for defendant in error; Eliot H. Evans, Chief Assistant Prosecuting Attorney, of counsel."
    ],
    "corrections": "",
    "head_matter": "The City of Chicago, defendant in error, v. William Johnson, plaintiff in error.\nGen. No. 28,770.\nCharge of disorderly conduct. Fine of $35. Error to the Municipal Court of Chicago; the Hon. Lawrence B. Jacobs, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 17, 1924.\nJohn H. Randle, for plaintiff in error. Francis X. Busch, Corporation Counsel, and Samuel E. Pincus, Prosecuting Attorney, for defendant in error; Eliot H. Evans, Chief Assistant Prosecuting Attorney, of counsel."
  },
  "file_name": "0644-02",
  "first_page_order": 672,
  "last_page_order": 672
}
